body {
  .page_inner_app {
    .search-result-page {
      .logo {
        text-align: center;
        clear: both;
        padding: 30px 0 20px;
      }
      .content {
        .total-result {
          h3 {
            text-align: center;
            margin: 0;
            padding: 30px;
            background: #000;
            color: #fff;
            font-size: 30px;
            font-weight: 300;
            text-transform: uppercase;
          }
        }
        .list-result {
          padding: 0 30px 125px;
          .item {
            margin-top: 15px;
            width: 100%;
            overflow: hidden;
            background-color: #ededed;
            .avatar {
              width: 180px;
              float: left;
              overflow: hidden;
              img {
                width: 100%;
              }
            }
            .info-result {
              overflow: hidden;
              width: auto;
              padding: 10px 10px 10px 20px;
              color: #000;
              h3 {
                font-size: 36px;
                font-weight: 300;
                margin: 0;
                padding: 0;
              }
              p {
                font-size: 28px;
                margin: 0 0 0;
                font-weight: 300;
                font-family: "Arial";
                &.service {

                }
                &.rating {
                  span {
                    display: inline-block;
                    &.number {
                      margin-left: 20px
                    }
                  }
                  img {
                    vertical-align: top;
                    margin-right: 5px
                  }
                }
                &.description {

                }
              }
            }
          }
        }
      }
    }
  }
}